Joomla 1.7 Core DE
Friday, 03 February 2012

Dieser Download enthält den Joomla Core in der Version 1.7.5 Stable incl. der offiziellen deutschen Sprachdateien.

 Download Joomla 1.7 Core DE
Dateititel:Joomla 1.7 Core DE
Dateiversion:1.7.5
Datei Autor:Joomla.org
Datei Homepage:Klick zur Anzeige  
Downloads:73898

Tag it:
Google
Furl it!
YahooMyWeb
Mister Wong
Digg
Delicious
Kommentare (76)add comment

tovosoa1986:

  Mehrsprachrige Webseite leicht gemacht
danke
13 Jan 2012 14:13

David_71:

  so hat sich alles gelöst der Provider mus da was einstellen dann klappt es
02 Dec 2011 08:38

David_71:

  ich kannte alles instalieren und dann adminseite aufrufen und auch die eigendliche seite ..doch wenn ich was ändern will kommt oben in rot das ///// Speichern fehlgeschlagen! Fehler: Access denied for user 'ph15s53'@'localhost' to database 'usr_ph15s53_1' SQL=LOCK TABLES `wafgm_assets` WRITE tja was nun ?

Version 1.7.3
und Provider planet-hosting.de
grüße und danke david
01 Dec 2011 14:24

MonacoFranze:

  Cool - Danke - das hat geholfen! Sehr geiler Tip!
18 Nov 2011 20:47

Installationsprobleme:

  An alle, bei denen eine Neuinstallation von J!1.7 "hängen" bleibt:
Versucht mal folgendes. Holt euch die aktuelle Version von J!1.6 und transferiert hieraus die Datei installation.js aus dem Ordner installation/template/js/ und ersetzt diese Datei in eurem J!1.7-Paket durch diese von 1.6 - danach funktionierte zumindest bei mir die Installation.
Das zeigt, dass es bei mir nicht am Hoster, sondern am javascript lag.
17 Nov 2011 20:05

Kritiker:

  @Matt .... wenns nach der Sprachauswahl nit weitergeht mal den Browser beenden und nochmal einloggen! Wenns garnet geht ist eventuell ein Timeout die Ursache !???
16 Nov 2011 15:12

Kritiker:

  @MTBiker ... Das ist kein Trollbeitrag weil hier die ( FREE) Hoster mit unterschiedlichen PHP / MYSQL und sonstigen Rechten arbeiten. Es müssen halt für Joomla die softwaretechnischen Voraussetzungen gegeben sein, sonst funzt es eben net!
16 Nov 2011 15:00

Matt:

  Nach Sprachauswahl geht bei mir auch net weiter Oo ist ja seltsam
16 Nov 2011 12:43

MTBiker:

  habe auch das Problem, das es nach der Sprachauswahl nicht weitergeht...

@Kritiker: bisher lief hier bei mir Jommla immer einwandfrei unter XAMPP.
Weisst du denn was genaueres, warums nicht läuft oder is das mit Hoster bezahlen nur nen Trollbeitrag?
13 Nov 2011 13:28

Stefano:

  Hallo Leute,
kann das sein, dass bei Version 1.7.2 noch ein Bug drin ist ? Ich kann meine Webseite nicht offline schalten, auch wenn alles korrekt angeklickt ist ... Geht euch das auch so?
Installiert ist ja soweit alles korrekt und läuft ... aber dieser Punkt ist mir grad aufgefallen ...
12 Nov 2011 00:00

Kritiker:

  @Tüddeldraht ...dann such nen Hoster und zahle halt ein paar Euronen. Dann funzt es bestimmt!
10 Nov 2011 08:17

Tüddeldraht:

  Habe nur Probleme bei der Installation (Funpic) bei der sprachauswahl hängt es, heißt: runde rLadekreis der muter lädt und sonst nix macht und keiner weiß rat :(
09 Nov 2011 23:08

wintstar:

  Joomla 1.7.2 ist erschienen http://www.joomla.org/announce...eased.html
17 Oct 2011 19:58

Pilo:

  Bei STRATO nicht "localhost" für die Datenbank eintragen. Der Server heißt rdbms.strato.de.
17 Oct 2011 12:57

MartinA:

  @ Franz Ferdinand von Fatzikowsky

bitte erst das Passwort in der Stratodatenbank eintragen und speichern, dann erscheint bei der Installation auch die Fehlermeldung nicht mehr.
11 Oct 2011 20:45

MartinB:

  Bei mir gibt es keinerlei Probleme bei der Installation auf Strato
09 Oct 2011 23:45

Franz Ferdinand von Fatzikowsky:

  Meine Joomla-Neuinst 1.7.1 bei STRATO bleibt in Schritt 4 hängen:
Kann nicht mit Datenbank verbinden. Konnektor meldet Fehler 2.
Was heißt das?

Die Datenbank ist völlig okay; kann sie mit mysqldumper einwandfrei erreichen, aber joomla 1.7.1 kann's nicht. Warum?
09 Oct 2011 23:11

Tnixdorf:

  Hallo gibt es jetzt eine Lösung für das Install Problem. Kann schritt 2 nicht erreichen ?!
09 Oct 2011 15:58

frpetson:

  1.7.1 Installation hängt bei der Sprachauswahl
29 Sep 2011 17:11

RonnyG:

  Wo bekomme ich denn eine funktionierende mootools-more.js her ? Wenn ich die mootools-more 1.2.5.1 von http://mootools.net verwende ändert sich nichts.
22 Sep 2011 12:43

ReneS:

  Wenn die Installation bereits bei der Sprachauswahl "hängt" dann die Datei mootools-more.js im Ordner /media/system/js gegen eine funktionierende tauschen und schon läuft die Installation weiter...
21 Sep 2011 09:32

alex556677:

  Habe das gleiche Problem:
joomla 1.7.0 Wenn ich die sprache auswähle und auf weiter klicke passiert rein garnichts. würde mich freuen wenn ihr ne lösung parat hättet
20 Sep 2011 00:34

michi55:

  @flockey
kannst mir helfen? wie hast du von 1.5.2.3 auf 1.7 migriert?
hast du eine anleitung?

danke für denie hilfe
19 Sep 2011 12:17

Stenie:

  Habe zwei Websites von Joomla 1.6.6 auf 1.7 geupdatet - läuft alles völlig fehlerfrei ohne nennenswerte Bugs oder Ausfälle.
16 Sep 2011 09:03

FE-Projects:

  hab eben von 1.6.3 auf 1.6.6 geupdatet, das war es jetzt auch für eine Weile - von 1.7 lass ich vorerst lieber mal die Finger - "Never chaange a running system" - VG, FE
03 Sep 2011 05:52

Ralf69:

  Hallo zusammen,
bin absoluter Neueinsteiger mit Joomla - habe 1.7.0 installiert und kann keine RSS-Feeds bereitstellen - kann mir bitte jemand einen Tip oder Link geben wie ich das Problem lösen kann - im www habe ich nur gefunden das es da noch ein Problem gibt.

Danke
30 Aug 2011 13:04

Gero:

  Hallo, ich habe folgendes problem mit der Installation von joomla 1.7.0 Wenn ich die sprache auswähle und auf weiter klicke passiert rein garnichts. würde mich freuen wenn ihr ne lösung parat hättet

lg gero
24 Aug 2011 11:44

Günther:

  hochgeladen, installiert, läuft seit 2 Wochen ohne irgend ein Problem
22 Aug 2011 09:58

flockey:

  @kader: Dass es an der 1.7ner Version liegt, kannst du so nicht behaupten. Habe 4 Kundeninstallationen erfolgreich von 1.5.23 via 1.6 auf 1.7 migriert, dazu bereits 2 neuInstallationen auf 1.7 am laufen. Komponenten wie JCE 2.0, Breezing Forms, xmap, Akeeba Backup u.s.w. laufen bei mir auch auf der J1.7 problemlos.
16 Aug 2011 09:22

kader:

  Guten Morgen !!

So bin bei V.1.6.6 gelandet und geblieben .. Und diese läuft auf dem selben Server ohne Probleme. Kann vom Hoster nicht behaupten, dass er keine Ahnung hat, also muss es an V.1.7 liegen. Es könnte auch an mir liegen, doch da es direkt am anafng passiert, kann ich ja nicht viel falsch gemacht haben ... . Ich glaube schon, dass es an Dateien oder JS liegt, nur soweit ich kontrollieren kann sieht alles ok aus ... . Gutes Gelingen !!
16 Aug 2011 08:01

kader:

  @Salo

Du Glückspilz :-) Ich habe die Sachen direkt auf dem Server entpackt. Hoster sieht dass nicht alle Dateien dem richtigen Benutzer gehören. Bei mir sieht alles ok aus. Fehler immer noch nicht gefunden ... Ein Server-Error gibt, doch die Lösung dazu nicht : no acceptable variant: /usr/share/apache2/error/HTTP_FORBIDDEN.html.var, referer: [install url]

Und bevor man anfängt am Server zu verändern, muss man sich halt fragen ob es doch nicht an 1.7 liegt ...
Werde gleich 1.6 installieren und dann auf 1.7 updaten .. Mal schauen ...
15 Aug 2011 16:43

Salo:

  Ich habe auch zwei Anläufe gebraucht - allerdings vermute ich bei mir den Fehler darin, dass ich beim Datenupload keinen Unterschied zwischen ascii mode und binary mode gemacht habe.

Seitdem funzt aber (bis jetzt) alles, toi, toi, toi!
15 Aug 2011 15:54

kader:

  @andrele
"Wer keine Ahnung vom Ernten hat, sollte keinen Wind sähen."==> kann nur zustimmen. Also halte dich auch daran !!

Solange die anderen Versionen (sowohl 1.5 als auch 1.6) auf dem selben Server laufen, liegt es für mich an Version 1.7 .. . Und solche JS Fehler wie "Kein Element gefunden" kommen bestimmt nicht vom Server :-). Wer hat noch nie Probleme mit JS in Joomla gehabt ?? Na dann ... . Und wie ich sehe bin ich nicht der einzige, bei dem es nicht funzt ... . 1000 mal gemacht, 1000 mal ist nichts passiert :-), jetzt aber geht es nicht .. . Und mag sein. dass es an meinem P oder an fehlerhaft entpackten Dateien liegen könnte. Werde gleich die Dateien nochmal entpacken und hoffen, dass es dann besser wird ... .
15 Aug 2011 13:04

andrele:

  @ kader

das liegt aber weniger am Explorer den du benutzt.... das liegt wenn überhaupt an dem Server wo du es installierst... und es hört sich eher so an als ob einfach Daten fehlen würden...

"Wer keine Ahnung vom Ernten hat, sollte keinen Wind sähen."
15 Aug 2011 11:30

kader:

  Hallo !! Egal ob FF 3.6.18 ,IE7/8/9,Chrome oder Safari Installation scheitert bereits bei der Sprachauswahl ... Guter Anfang ..
15 Aug 2011 11:27

Joomla migrieren! von 1,5 bis 1,6.:

  J2XML Importeur ist die einfache Möglichkeit, Inhalte von Joomla migrieren! von 1,5 bis 1,6.

Die Menüstruktur müsst Ihr natürlich nochmal anlegen. Aber das düfte für die meisten ja kein Problem sein.

Features
* Import Artikel
* Import Kategorien / Sektionen
* Importieren von Benutzern
* Importieren von Bildern
* Import Bereich
08 Aug 2011 14:15

**Benutzer, Konfiguration**:

  Du hast schon recht. Im Internet Explorer funktionier nicht wirklich. Nimm den Firefox da funktioniert es.

Allerdings bei manchen funktioniert der Firefox nicht und dafür der Explorer.
08 Aug 2011 14:09

jmulm:

  Ich verstehe gar nicht, warum Ihr Euch so gegen eine Mirgration mittels der angebotenen Tools aussprecht. Lieber lasse ich mich zu 80% unterstützen, als dass ich alles zu 100% selbst mache.
Den Umgang mit dem Tool jUpgrade kann ich ganz einfach auf einem Testrechner ausprobieren, wenn ich dann der Meinung bin für mich eignet sich das Tool nicht, dann sei es so. Aber für alle anderen ist es sicher eine große Hilfe. (Wohl bemerkt: wir reden hier über die Standardkomponenten.)
Also mein Rat: probiert das Tool selbst einmal aus.
07 Aug 2011 16:37

Tester:

  ...aber... das einzig blöde ist jetzt, das es bei den meisten Komponenten, Modulen und Plugins nur noch neue Versionen zu 1.6/1.7 etc geben wird... ich denke das die meisten Entwickler nicht mehr updaten werden für die 1.5, was uns leider irgendwie dazu zwingen wird, irgendwann doch diesen Stress auf uns zu nehmen :-) So ist das Leben und es ist nirgendwo wirklich anders, ich habe jetzt im Laufe der letzten Jahre so viel verschiedene CMS getesten und selber benutzt... überall das Gleiche...
07 Aug 2011 12:24

Tester:

  Alles in allem läuft es wohl auf eine Neuinstallation hinaus, die Daten von den Usern oder den Content übernehmen von 1.6 zu 1.7 kein Problem, aber von 1.5? ne das vergesst mal ganz schnell, vor allem wenn Ihr viel mit Sektionen und Bereichen gearbeitet habt, das gibt es nicht mehr in der 1.6 und 1.7 und das wird es auch nicht mehr geben, eigentlich der beste Vorteil von 1.6/1.7. Aber updaten oder migrieren habe ich selber jetzt mit allen möglichen Tools versucht, mit keinem hat es ohne nacharbeiten funktioniert. Leider ist es ja so, das es Joomla selber kein Stück interessiert, das hatten wir schon von 1.0 zu 1.5... fragt euch doch bitte erstmal, ob ihr die 1.6/1.7/1.8 etc... überhaupt braucht? Welche Vorteile hat das neue System, braucht Ihr das wirklich? Nein? Dann macht euch doch keinen Stress...
07 Aug 2011 12:20

J**gM:

  sorry, mit nem anderen Browser (IE8) war die Installation dann kein Problem.
02 Aug 2011 12:22

J**gM:

  Also bei mir hängt sich die Neu-Installation schon nach dem ersten Schritt auf. Also Sprache auswählen. Und seit der Sprachauswahl rödelt der nun mittlerweile schon 5 Minuten vor sich hin und nix passiert.
02 Aug 2011 12:12

jmulm:

  @ Peter Sörensen:
ganz aktuell: die Version 1.2.0 von jUpgrade wurde heute veröffentlicht
02 Aug 2011 09:28

jmulm:

  @ Peter Sörensen:
Für die Mirgation gibt es eine Komponente: jupgrade.
Diese Komponente übernimmt zumindest die Standardobjekte der Website: Artikel, User, Banner (mit kleinen Fehlern), usw. Zusatzkomponenten muss Du ggf. man. Nacharbeiten. Ich habe unsere Website so migriert und war weitestgehend zufrieden.
Ein anderes Tool ist 'SP Upgrade'. Dieses ist aber kostenpflichtig.
Beide Tool kannst Du auf http://extensions.joomla.org/ herunterladen.
02 Aug 2011 09:16

Franz Ferdinand von Fatzikowsky:

  @ Peter Sörensen:

Gibbet nich. Musse einfach die ganze Seite neu installieren, konfigurieren und dann die alten Inhalte peu a peu übertragen.

Aber: Brauchst Du wirklich die neue Rechteverwaltung von 1.6 und höher?
01 Aug 2011 21:39

IE9 speichern..:

  Der Trick dabei ist, die Webseite im kompatibilitätsmodus zu bearbeiten. Dann funktioniert auch das Sepeichern.
01 Aug 2011 13:56

Peter Sörensen:

  " Das Stichwort bei einem Wechsel von 1.5.23 auf 1.7 lautet Migration. Update geht nicht, dafür sind die Unterschiede zu groß."

Und wo finde ich ein Programm das dies macht, habe noch keins gefunden auch auf die 1,6er nicht
01 Aug 2011 13:22

Franz Ferdinand von Fatzikowsky:

  Am Rande bemerkt:
Ich arbeite auch immer noch mit WIN XP SP3 prof sowie mit vielen 10 und mehr Jahre alten Programmen (die ausgereift sind!) - und ich habe nicht vor, dies in den nächsten 10 Jahren zu ändern!

Euern Fatzi
01 Aug 2011 11:50

Franz Ferdinand von Fatzikwosky:

  Never change a running system.

Wozu - um alles in der Welt, soll ich meine Seiten von 1.5.23 auf eine höhere Version pushen?
Kommt doch sowieso bald die 1.8er und dann die 1.9er und und und...

Die Funktionalitäten, die meine Kunden brauchen, werden von 1.5.23 bestens bedient. Von allem anderen werde ich auf Jahre hinaus die FInger lassen. Kostet doch nur Zeit, treibt Schweißperlen auf die Stirn...

...und was bringt's?

Fatzi
01 Aug 2011 11:48

Samantha:

  ... ich glaube an meine Worte ^^
01 Aug 2011 09:32

Kalle23:

  "Wort glauberei", LOL was ist das denn?
01 Aug 2011 00:49

Eggi:

  Seit dem Upgrade funktioniert der Flash Uploader nicht mehr. Also Bilder einzeln hochladen oder per FTP ...
29 Jul 2011 20:10

die Gridt aus Hanover:

  Hallo Thomas aus Memmingen,

ich habe von der 1.5.x auf die 1.7.0 upgedatet bzw. stable version installiert, danach lief nichts mehr, alles nur Word glauberei was darüber geschrieben wird.
Du mußt Dein Templates von 1.5.x auf die 1.7.0 aufarbeiten oder komplett neu machen.
Aufarbeiten meinte ich das so, dass Du das ganze Template auf die 1.7 aufarbeiten mußt. Du mußt in der TemplateDetails.xml in der css, also alles was im Template ist umarbeiten.
Das ist meine Erfahrung dazu und dazu steh ich, weil ich es hinter mir habe.

Mag sein das es bei dem einen oder anderem alles in Ordnung ist. Ich sage nur dazu das das ganze eine Word glauberei ist.

lg die Gridt aus Hanover
29 Jul 2011 17:54

Thomas aus Memmingen:

  So etwas sollte man dann aber mal entwickeln, den das ganze Neuinstallieren macht nicht wirklich viel Spaß :-)
29 Jul 2011 16:46

eleazar:

  Das Stichwort bei einem Wechsel von 1.5.23 auf 1.7 lautet Migration. Update geht nicht, dafür sind die Unterschiede zu groß.
29 Jul 2011 14:08

jojo12:

  @Thomas aus Memmingen:
von 1.5 solls nur gehen mit jupgrade. Habs selbst noch nicht versucht. Allerdings auf jeden Fall vorher sichern. Und man sollte schauen, obs alle Komponenten auch für 1.7 hat. Bei mir fehlt noch eine. Werd's bei mir dann auch bald mal versuchen.
29 Jul 2011 14:00

Thomas aus Memmingen:

  Gibts eigentlich ein Update von Vers. 1.53 auf 1.7? Oder muss alles neu installiert werden? (Wär arg umfangreich bei mir z. B.) Oder gibts irgend nen Trick, daß danach alles wieder da ist? Dank für die Hilfe!
29 Jul 2011 12:26

LentoViolento:

  Ließ sich ohne Probleme installieren.
Die Seite läuft seit ca. 10Tagen ohne einen einzigen Fehler.
29 Jul 2011 02:29

Volta:

  Lässt sich nicht installieren - bleibt bei der Sprachauswahl hängen
29 Jul 2011 00:20

tklaas:

  Bei dem Update kam es zu Problemen mit YouJoomla - YouMomentum Slider. Unter 1.6 ohne Probleme, mit 1.7 Chaos im Footer. Das Modul läßt sich nach dem Update nicht mehr deinstallieren.
27 Jul 2011 22:57

thorsten w.:

  funktioniert einwandfrei ... mal sehn was meine templates dazu sagen :)
23 Jul 2011 13:18

Teccer:

  @JannX

Super, vielen Dank, damit funktioniert es auch im ie9
21 Jul 2011 08:31

JannX:

  Die ganze Zeit bin ich schon am googlen, um eine Lösung für das IE-Problem zu finden. Habe jetzt ein Plugin gefunden, und nun läufts auch im IE. Keine Ahnung ob dadurch alle Probleme behoben sind, aber die wichtigen Dinge funktionieren schon mal.
Hier mal der Link: http://www.redim.de/downloads/...xvalidate/
21 Jul 2011 02:42

LernVid:

  @IE9 Probleme,

Als Workaround drückt mal im IE9 auf die F12 Taste. (Entwicklertools)
Man kann hier den Browsermodus zwischen IE7, IE8, IE wechseln.
Auch gut zum Testen.
20 Jul 2011 20:51

Holger Hoffmann:

  Ja, bei dem IE9 kann ich unter Konfiguration auch nichts speichern. Keinerlei Eingaben möglich.
20 Jul 2011 20:26

Sky:

  Auch ich habe ähnliche Probleme mit dem IE9.
Änderungen in der Konfiguration lassen sich nicht abspeichern.
Bei Firefox alles ok!
20 Jul 2011 16:17

Teccer:

  auch im IE 9? da wird das Javascript des Fensters irgendwie nicht ausgeführt. Firebug meldet aber nichts
20 Jul 2011 12:14

Angel:

  @Teccer Eventuell gibt dir der Debug modus ja etwas aus.
Benutzer kann ich bei mir problemlos hinzufügen
20 Jul 2011 12:08

Teccer:

  Jetzt habe ich es im Firefox ausprobiert und es funktioniert
20 Jul 2011 11:53

Siggi:

  Habe von 1.6.5 auf 1.7 upgegradet. Nun komme ich zwar noch ins Backend, die Seite ist aber nicht mehr aufrufbar. Fehlermeldung: 500 - JHtml: :icon not supported. File not found.Hat jemand ne Idee?
20 Jul 2011 11:49

Teccer:

  Habe es im Internet Explorer 9 ausprobiert. Und ich kann damit dann natürlich keine Benutzer anlegen, weil ich sie nicht abspeichern kann
20 Jul 2011 11:46

Angel:

  Den Fehler ( Kontakt, Benutzer Verküpfen funktioniert nicht) kann ich nicht bestätigen.Hat bei meinen 15 Usern einwandfrei geklappt.
20 Jul 2011 11:18

Magoo:

  @Testermk: sollte keine Glugschei... sein!
Aber so wie es Teccer geschrieben hat, funktioniert es überhaupt nicht. Es denkt doch sonst jeder, dass man keine Benutzer anlegen kann.

Bei welchen Browsers funktioniert es nicht?
20 Jul 2011 11:13

Testermk:

  @Magoo

es gibt in der Tat ein paar Fehler, unter anderem bei der benutzer verwaltung, also nicht Glugschei....
Nur weil es bei dir geht.. es liegt zum Teil an manchen Browsern..
20 Jul 2011 10:48

Magoo:

  @Teccer: Es funktioniert doch alles!?
Hast du evtl. etwas falsch gemacht, was man da auch immer falsch machen kann ;)
20 Jul 2011 10:43

Teccer:

  Benutzer, Neuer Benutzer, speichern und schliessen funktioniert nicht.

Kontakt, Benutzer Verküpfen funktioniert nicht
20 Jul 2011 10:03

Kommentar schreiben

busy
 
< zurück   weiter >

Copyright © 2005-2013 by JoomlaOS.de
Joomlaos.de is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

Joomla! ist freie, unter der GNU/GPL-Lizenz veröffentlichte Software.